OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000163OMNeT++IDE / NED editorpublic2010-05-05 08:332013-12-11 15:48
Reporterrhornig 
Assigned Totomi 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.4 
Summary0000163: Project specific image path
DescriptionWe should have project specific image path. For example a project and its dependencies can contain an image path. NED editor should handle this situation correctly. This could be a project specific similarly to the NED path.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000847)
rhornig (administrator)
2013-12-06 15:49

Implemeneted by Tomi.

- Issue History
Date Modified Username Field Change
2010-05-05 08:33 rhornig New Issue
2013-12-06 15:49 rhornig Note Added: 0000847
2013-12-06 15:49 rhornig Status new => resolved
2013-12-06 15:49 rhornig Fixed in Version => 4.4
2013-12-06 15:49 rhornig Resolution open => fixed
2013-12-06 15:49 rhornig Assigned To => rhornig
2013-12-11 15:48 rhornig Assigned To rhornig => tomi


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker